Bug 735249 - deployments, change "deployable definition" to "catalog entry"
Summary: deployments, change "deployable definition" to "catalog entry"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
Assignee: Matt Wagner
QA Contact: wes hayutin
URL: https://dell-pe2900-02.rhts.eng.bos.r...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 00:14 UTC by wes hayutin
Modified: 2014-08-17 22:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-07 12:50:11 UTC


Attachments (Terms of Use)
ss (67.94 KB, image/png)
2011-09-02 00:14 UTC, wes hayutin
no flags Details
catlog entry (230.97 KB, image/png)
2011-09-22 09:27 UTC, Aziza Karol
no flags Details

Description wes hayutin 2011-09-02 00:14:03 UTC
Created attachment 521115 [details]
ss

Description of problem:

see screenshot

Comment 1 Matt Wagner 2011-09-02 20:54:52 UTC
I've got a patch on the list for this, but the list archives aren't updating.

Comment 2 Matt Wagner 2011-09-06 15:11:49 UTC
Pushed to master: ef6e25dc3616470698c09d562f11d7442983f376

Comment 3 Aziza Karol 2011-09-22 09:27:21 UTC
Text "deployable definition" has been changed to "catalog entry".
see attached screenshot.

Verified on:
[root@dell-pesc440-01 nodes]# rpm -qa | grep aeolus
aeolus-conductor-doc-0.4.0-0.20110921152740gitac47a38.fc15.noarch
aeolus-conductor-daemons-0.4.0-0.20110921152740gitac47a38.fc15.noarch
rubygem-aeolus-image-0.1.0-3.20110919115936gitd1d24b4.fc15.noarch
aeolus-configure-2.0.2-4.20110921102958gitcaa9608.fc15.noarch
aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch

Comment 4 Aziza Karol 2011-09-22 09:27:58 UTC
Created attachment 524366 [details]
catlog entry


Note You need to log in before you can comment on or make changes to this bug.